Subject: FW: Complaint about a recent order
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 26 Jun 2018 12:51:46 +0000

Can u please tell me when this customer received the order? Thanks

On 26/06/18, 6:04 PM, "Shradha Gadoo" <[email-masked]> wrote:

>Hi Deeksha,
>
>Could you please share a no I could call you at .
>
>I was out of town , so couldn’t courier the product. I am in Delhi today
>so can courier it today itself . I apologise for the delay..
>
>Sent from my iPhone
>
>> On 09-Jun-2018, at 3:45 PM, Deeksha Dadu <[email-masked]> wrote:
>> 
>> Hi Shradha,
>> 
>> Please send it back to the following address:
>> 
>> Deeksha Dadu
>> 
>> Straps and Strings
>> 
>> A-72, Sector-2, Noida
>> 
>> 
>> Regards,
>> Deeksha 
>> 
>>> On 09/06/18, 1:00 PM, "Shradha Gadoo" <[email-masked]> wrote:
>>> 
>>> Hi , 
>>> 
>>> I ordered two products from you a couple of days back . i logged in as
>>>a
>>> guest - so don¹t have the order no. I am very disappointed with one of
>>> the products - which is a cosabella bra - I tried calling the no
>>> mentioned on your website but got no response.
>>> 
>>> Can someone from your team please contact me on this no 9527152569.
>>>Order
>>> was placed under the name Shradha Gadoo.
>>> 
>>> Thanks
>>> Shradha 
>>